Internal::mod_range_hashing(3)

NAME
Internal::mod_range_hashing -

SYNOPSIS

Detailed Description

Definition at line 419 of file hashtable.

  Public Types
typedef std::size_t first_argument_type
typedef std::size_t result_type
typedef std::size_t second_argument_type

  Public Member Functions
result_type operator() (first_argument_type r, second_argument_type N) const

Author

Generated automatically by Doxygen for libstdc++ from the source code.